$(document).ready(function(){
    $(this).on("contextmenu", e => e.preventDefault());
    $("body").delay(500).fadeTo(500, 1);

    $(".mastodon").on( "click", function() {
        window.open("https://fosstodon.org/@alexanderzhirov");
    });

    $(".twitter").on( "click", function() {
        window.open("https://twitter.com/zhirofficial");
    });

    $(".linkedin").on( "click", function() {
        window.open("https://www.linkedin.com/in/alexander-zhirov-34b6711a6");
    });

    $(".facebook").on( "click", function() {
        window.open("https://www.facebook.com/azhirov1991");
    });

    $(".instagram").on( "click", function() {
        window.open("https://www.instagram.com/alexanderzhirov");
    });

    $(".git").on( "click", function() {
        window.open("https://git.zhirov.kz/alexander");
    });

    $(".github").on( "click", function() {
        window.open("https://github.com/AlexanderZhirov");
    });

    $(".telegram").on( "click", function() {
        window.open("https://t.me/alexanderzhirov");
    });

    $(".solus").on( "click", function() {
        window.open("https://dev.getsol.us/p/alexanderzhirov");
    });

    $(".blog").on( "click", function() {
        window.open("https://blog.zhirov.kz");
    });

    $(".ftp").on( "click", function() {
        window.open("https://ftp.zhirov.kz");
    });

    $(".band").on( "click", function() {
        window.open("https://www.realrocks.ru/formaldehyde");
    });

    $(".soundcloud").on( "click", function() {
        window.open("https://soundcloud.com/alexanderzhirov");
    });

    $(".email").on( "click", function() {
        window.open("");
    });
});
